Subject: Trainer Candidate - ramnik kaul
From: ramnik kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 11:38:55 -0500

| | Tech Support Test

Name | ramnik kaul
E-mail | [email-masked]
Phone Number | (+91) 9782081114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | CCE | Currently working | 20,800
Previous Employer 1 | Fidato BPS PVT LTD | CCE | 7th Sept, 2018 | 13500
Previous Employer 2 | Teleperformance | CCE | October, 2017 | 11,000

If Selected, how much time do you need to join? | 1 Week

Please briefly describe your work experience specifically in training?

Hi sir,

As a team leader, I having the experience of 2 Years in which I have people of 15 members to whom, I used to explain about the Amazon US process and briefly explanation of Amazon US as per daily schedule and time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The situation, I faced with the associate who was in my team and was taking training. He was most interrupted person of the class. On first, I was not able to get the issue. After consulting with my seniors, I told him to note down the issues and i will answer all at the end of section. Also, in the end of section, I explained him the queries and told him not to interrupt again and again.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

Good customer service and inbound call centre services or call centre outsourcing services is about building a customer-centric business. It is about being attentive to the customers — what they need, how they can be supported, where the customers are most comfortable interacting, follow-ups, constant contact, feedback and surveys, etc.

What according to you makes you a good candidate for this position? | I have experience of handling a team of more than 15 people and ability to proof my self for this position. I need this position and I will give my best with the experience i have and make the company proud on that.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |